Bug 10752 - BUGFIX for pidentd on alpha plattform
BUGFIX for pidentd on alpha plattform
Product: Red Hat Linux
Classification: Retired
Component: pidentd (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: 10958 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-04-12 10:55 EDT by rrestes
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-27 12:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rrestes 2000-04-12 10:55:42 EDT
the pidentd rpm distributed w/ rh62/alpha doesn't work, that is, it replies
always w/ an UNKNOWN-ERROR identd reply... this is due to a
sizeof(long)!=sizeof(int) portability bug only showing up on alpha arch...
(as always ;)

I've fixed that in the rpm's at (together w/ a minor build problem when
openssl is installed too)


plz feel free to contact me for further information
Comment 1 Bill Nottingham 2000-04-27 12:17:59 EDT
*** Bug 10958 has been marked as a duplicate of this bug. ***Oops, my bad in the original dummy patch.

Thanks for the fix!

Note You need to log in before you can comment on or make changes to this bug.